﻿
.tree-folder,
.easyui-menu .glyphicon,
#BCCalc-Partial-View div.projectGridButton,
#BCCalc-Partial-View div.projectButton,
div.validationIcon span.bcIcon {
	color: #5c5c5c;
}

.tree-folder {
	background: none;
	font-size: 15px;
	background: url('bccalc/icons/svg-Gray/tree-folder.svg') no-repeat center center;
}
.caret {
	border-bottom: 0px;
	border-top: 4px solid;
}

.btn.btn-default {
	background-color: #3d9b35;
	border: 1px solid transparent;
}

	.btn.btn-default.red {
		background-color: #B73922;
	}

.withSideIcon,
div.defaultSettingLine.withSideIcon {
	padding-right: 40px;
}

.modalbody.withSideIcon {
	padding-right: 0px;
}

.btn.btn-default:hover, button.btn.btn-default:focus {
	border: 1px solid #000000;
}

.panel-header .panel-title,
.modalheader h2 {
	color: #3d9b35;
}

/* ====================================== ICONS ====================================== */

.icon-iJoist {
	background: url('bccalc/icons/svg-Gray/Joist.svg') no-repeat center center;
}

.icon-floorBeam {
	background: url('bccalc/icons/svg-Gray/Beam.svg') no-repeat center center;
}

.icon-rafter {
	background: url('bccalc/icons/svg-Gray/Rafter.svg') no-repeat center center;
}

.icon-roofBeam {
	background: url('bccalc/icons/svg-Gray/Roof_Beam.svg') no-repeat center center;
}

.icon-simpleHip {
	background: url('bccalc/icons/svg-Gray/Simple_Hip.svg') no-repeat center center;
}

.icon-column {
	background: url('bccalc/icons/svg-Gray/Column.svg') no-repeat center center;
}

.icon-stud {
	background: url('bccalc/icons/svg-Gray/Stud.svg') no-repeat center center;
}

.icon-wall {
	background: url('bccalc/icons/svg-Gray/Wall.svg') no-repeat center center;
}

.icon-floorContainer {
	background: url('bccalc/icons/svg-Gray/FloorContainer.svg') no-repeat;
}

.icon-opening {
	background: url('bccalc/icons/svg-Gray/Opening.svg') no-repeat center center;
}

.icon-pocket {
	background: url('bccalc/icons/svg-Gray/BeamPocket.svg') no-repeat center center;
}
/* Project and member general buttons icons */
.icon-newFolder {
	background: url('bccalc/icons/svg-Gray/New_Folder.svg') no-repeat center center;
}

.icon-memberReport {
	background: url('bccalc/icons/svg-Gray/Member_Report.svg') no-repeat center center;
}

.icon-engineeringReport {
	background: url('bccalc/icons/svg-Gray/Engineering_Report.svg') no-repeat center center;
}

.icon-vmdDiagram {
	background: url('bccalc/icons/svg-Gray/Shear_Moment_Diagrams.svg') no-repeat center center;
}

.icon-returnToProject {
	background: url('bccalc/icons/svg-Gray/Return_to_Project.svg') no-repeat center center;
}

.icon-save {
	background: url('bccalc/icons/svg-Gray/Save.svg') no-repeat center center;
}

.icon-save-as {
	background: url('bccalc/icons/svg-Gray/save-as.svg') no-repeat center center;
}

.icon-Trash {
	background: url('bccalc/icons/svg-Gray/Trash.svg') no-repeat center center;
}

.icon-Print {
	background: url('bccalc/icons/svg-Gray/printer.svg') no-repeat center center;
}

.icon-cog {
	background: url('bccalc/icons/svg-Gray/cog.svg') no-repeat center center;
}

.icon-info {
	background: url('bccalc/icons/svg-Gray/ProjectInfo.svg') no-repeat center center;
}

.icon-envelope-multi {
	background: url('bccalc/icons/svg-Gray/envelopeAll.svg') no-repeat center center;
}

.icon-uploadLarge {
	background: url('bccalc/icons/svg-Gray/uploadLarge.svg') no-repeat center center;
}

.icon-pencil {
	background: url('bccalc/icons/svg-Gray/pencil.svg') no-repeat center center;
}

.icon-ok {
	background: url('bccalc/icons/svg-Gray/ok.svg') no-repeat center center;
}

.icon-envelope {
	background: url('bccalc/icons/svg-Gray/envelope.svg') no-repeat center center;
}

.icon-download {
	background: url('bccalc/icons/svg-Gray/download.svg') no-repeat center center;
}

.icon-chevron-arrow-down {
	background: url('bccalc/icons/svg-Gray/chevron-arrow-down.svg') no-repeat center center;
}

.icon-chevron-arrow-up {
	background: url('bccalc/icons/svg-Gray/chevron-arrow-up.svg') no-repeat center center;
}

.icon-CollapseAll {
	background: url('bccalc/icons/svg-Gray/CollapseAll.svg') no-repeat center center;
}

.icon-ExpandAll {
	background: url('bccalc/icons/svg-Gray/ExpandAll.svg') no-repeat center center;
}

.icon-folder {
	background: url('bccalc/icons/svg-Gray/folder.svg') no-repeat center center;
}

.icon-checked {
	background: url('bccalc/icons/svg-Gray/checked.svg') no-repeat center center;
}

.icon-MoveTo {
	background: url('bccalc/icons/svg-Gray/Moveto.svg') no-repeat center center;
}

.icon-user {
	background: url('bccalc/icons/svg-Gray/user.svg') no-repeat center center;
	background-size: contain;
}

.icon-time {
	background: url('bccalc/icons/svg-Gray/time.svg') no-repeat center center;
}

.icon-AnalysisResults {
	background: url('bccalc/icons/svg-Gray/AnalysisResults.svg') no-repeat center center;
}
/* Loads icons */
.icon-horizontalPointLoad {
	background: url('bccalc/icons/svg-Gray/loads/Horizontal_PointLoad.svg') no-repeat center center;
}

.icon-horizontalConcentratedLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Horizontal_ConcentratedLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Horizontal_UniformLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformAreaLoad {
	background: url('bccalc/icons/svg-Gray/loads/Horizontal_UniformAreaLoad.svg') no-repeat center center;
}

.icon-horizontalTrapezoidalLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Horizontal_TrapezoidalLinearLoad.svg') no-repeat center center;
}

.icon-columnPointLoad {
	background: url('bccalc/icons/svg-Gray/loads/Column_PointLoad.svg') no-repeat center center;
}

.icon-columnLRPointLoad {
	background: url('bccalc/icons/svg-Gray/loads/Column_LR_PointLoad.svg') no-repeat center center;
}

.icon-columnFBPointLoad {
	background: url('bccalc/icons/svg-Gray/loads/Column_FB_PointLoad.svg') no-repeat center center;
}

.icon-columnLRLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Column_LR_LinearLoad.svg') no-repeat center center;
}

.icon-columnFBLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Column_FB_LinearLoad.svg') no-repeat center center;
}

.icon-studPointLoad {
	background: url('bccalc/icons/svg-Gray/loads/Stud_PointLoad.svg') no-repeat center center;
}

.icon-studUniformLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Stud_UniformLinearLoad.svg') no-repeat center center;
}

.icon-studHorizontalAreaLoad {
	background: url('bccalc/icons/svg-Gray/loads/Stud_HorizontalAreaLoad.svg') no-repeat center center;
}

.icon-studTrapezoidalLinearLoad {
	background: url('bccalc/icons/svg-Gray/loads/Stud_TrapezoidalLinearLoad.svg') no-repeat center center;
}

/* Icon load White */

.icon-horizontalPointLoad-white {
	background: url('bccalc/icons/svg-White/loads/Horizontal_PointLoad.svg') no-repeat center center;
}

.icon-horizontalConcentratedLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Horizontal_ConcentratedLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Horizontal_UniformLinearLoad.svg') no-repeat center center;
}

.icon-horizontalUniformAreaLoad-white {
	background: url('bccalc/icons/svg-White/loads/Horizontal_UniformAreaLoad.svg') no-repeat center center;
}

.icon-horizontalTrapezoidalLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Horizontal_TrapezoidalLinearLoad.svg') no-repeat center center;
}

.icon-columnPointLoad-white {
	background: url('bccalc/icons/svg-White/loads/Column_PointLoad.svg') no-repeat center center;
}

.icon-columnLRPointLoad-white {
	background: url('bccalc/icons/svg-White/loads/Column_LR_PointLoad.svg') no-repeat center center;
}

.icon-columnFBPointLoad-white {
	background: url('bccalc/icons/svg-White/loads/Column_FB_PointLoad.svg') no-repeat center center;
}

.icon-columnLRLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Column_LR_LinearLoad.svg') no-repeat center center;
}

.icon-columnFBLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Column_FB_LinearLoad.svg') no-repeat center center;
}

.icon-studPointLoad-white {
	background: url('bccalc/icons/svg-White/loads/Stud_PointLoad.svg') no-repeat center center;
}

.icon-studUniformLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Stud_UniformLinearLoad.svg') no-repeat center center;
}

.icon-studHorizontalAreaLoad-white {
	background: url('bccalc/icons/svg-White/loads/Stud_HorizontalAreaLoad.svg') no-repeat center center;
}

.icon-studTrapezoidalLinearLoad-white {
	background: url('bccalc/icons/svg-White/loads/Stud_TrapezoidalLinearLoad.svg') no-repeat center center;
}

/* End icon load White*/




.icon-duplicate {
	background: url('bccalc/icons/svg-Gray/Duplicate.svg') no-repeat center center;
}

.icon-CopyBearing {
	background: url('bccalc/icons/svg-Gray/Copy.svg') no-repeat center center;
}

.icon-CopyMember {
	background: url('bccalc/icons/svg-Gray/Duplicate.svg') no-repeat center center;
}

.icon-filter {
	background: url('bccalc/icons/svg-Gray/filter.svg') no-repeat center center;
}

.icon-toggle-builder-view {
	background: url('bccalc/icons/svg-Gray/toggleBuilderView.svg') no-repeat center center;
}

.icon-slope-toggle {
	background: url('bccalc/icons/svg-Gray/slope-icon.svg') no-repeat center center;
	position: relative;
	top: 1px;
	width: 40px;
	height: 32px;
	display: inline-block;
}

.icon-clear-filters {
	background: url('bccalc/icons/svg-Gray/clear-filters.svg') no-repeat center center;
	position: relative;
	width: 30px;
	height: 30px;
	display: inline-block;
}

.icon-banCircle {
	background: url('bccalc/icons/svg-Gray/ban-circle.svg') no-repeat center center;
}

.icon-merge-analysis {
	background: url('bccalc/icons/svg-Gray/merge-analysis-icon.svg') no-repeat center center;
}

.icon-reload {
	background: url('bccalc/icons/svg-Gray/refresh.svg') no-repeat center center;
}

.icon-clear-hanger {
	background: url('bccalc/icons/svg-Gray/clear-hanger.svg') no-repeat center center;
}

.icon-plusInSquare {
	background: url('bccalc/icons/svg-Gray/plus-in-square.svg') no-repeat center center;
}

.icon-clear-filters {
	background: url('bccalc/icons/svg-Gray/clear-filters.svg') no-repeat center center;
	position: relative;
	width: 30px;
	height: 30px;
	display: inline-block;
}

.icon-member-zoom-in {
	background-image: url('bccalc/icons/svg-Gray/zoom-in.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-member-zoom-out {
	background-image: url('bccalc/icons/svg-Gray/zoom-out.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-member-fullscreen {
	background-image: url('bccalc/icons/svg-Gray/fullscreen.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-member-tags {
	background-image: url('bccalc/icons/svg-Gray/tags.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-ruler-triangle {
	background-image: url('bccalc/icons/svg-Gray/ruler-triangle.svg');
	position: relative;
	top: 1px;
	width: 21px;
	height: 21px;
	display: inline-block;
}

.icon-upload {
	background-image: url('bccalc/icons/svg-Gray/upload.svg');
	position: relative;
	top: 1px;
	width: 38px;
	height: 38px;
	font-weight: 400;
	line-height: 1;
	display: inline-block;
}

.icon-export {
	background: url('bccalc/icons/svg-Gray/export.svg') no-repeat center center;
	background-size: contain;
	width: 30px;
	height: 30px;
}


.icon-envelope-Multiple {
	background-image: url('bccalc/icons/svg-Gray/envelopeAll.svg');
	position: relative;
	top: 1px;
	width: 48px;
	height: 38px;
	font-weight: 400;
	line-height: 1;
	display: inline-block;
}

.icon-share {
	background: url('bccalc/icons/svg-Gray/share-alt.svg') no-repeat center center;
	top: 1px;
	width: 48px;
	height: 38px;
	font-weight: 400;
	line-height: 1;
	display: inline-block;
}

.icon-image-file {
	background: url('bccalc/icons/svg-Gray/image-file.svg') no-repeat center center;
	width: 12px;
	height: 14px;
}

.icon-locked {
	background: url('bccalc/icons/svg-Gray/lock-solid.svg') no-repeat center center;
}

.icon-unlocked {
	background: url('bccalc/icons/svg-Gray/lock-open-solid.svg') no-repeat center center;
}

.icon-floppy-save {
	background: url('bccalc/icons/icon-gray-floppy-save.png') no-repeat center center;
}

.icon-opening-size-toggle {
	background: url('bccalc/icons/svg-Gray/opening-size-icon.svg') no-repeat center center;
	background-size: 25px 25px;
	position: relative;
	top: 1px;
	width: 25px;
	height: 25px;
	display: inline-block;
}

.icon-architecture-plan {
	background: url('bccalc/icons/svg-Gray/architecture-plan-icon.svg') no-repeat center center;
	background-size: 25px 25px;
	position: relative;
	top: 1px;
	width: 25px;
	height: 25px;
	display: inline-block;
}


.icon-slope-toggle {
	background-image: url(bccalc/icons/svg-Gray/slope-icon.svg);
	position: relative;
	top: 1px;
	width: 40px;
	height: 32px;
	display: inline-block;
}

/* ================================================================================== */
#BCCalc-Partial-View.ManageProjectView {
	margin: 0;
}

.clickableToolbarButton {
	cursor: pointer;
}

.spanDisabled {
	cursor: not-allowed;
}

.bcIconInTree {
	width: 15px;
	height: 15px;
	margin-top: 3px;
	margin-left: 5px;
}


.leftInputBar {
	float: right;
}

	.leftInputBar :last-child {
		margin-right: 0px;
	}

.headerMenuType .tabs-header,
.headerMenuType .tabs-panels,
.headerMenuType .modalbody {
	border: none;
}

	.headerMenuType .tabs-header .tabs {
		padding-left: 0px;
		border-bottom: 2px solid #346840;
		padding-bottom: 1px;
	}

.progressbar-value .progressbar-text {
	background-color: #46A941;
	color: #000;
}

	.progressbar-value .progressbar-text.progressbar-full {
		background-color: #ff0000;
	}

.headerMenuType .tabs li a.tabs-inner {
	padding: 0px 15px;
}

.headerMenuType .tabs .tabs-title {
	font-size: 15px;
}

#BCCalc-Partial-View .headerMenuType .tabs .tabs-inner {
	border-bottom: none;
}

#buildingCode.headerInfoTitle {
	font-size: 12px;
}

div.pageHeader.row {
	padding-bottom: 8px
}

.contextItemDisabled {
	opacity: 0.35;
	pointer-events: none;
}

.icon-colored > svg {
	color: #5c5c5c;
}
